Subject: Transfer and Assignment of Enron North America Corp. ("ENA") accounts to Enron Credit Inc. ("ECI")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 May 2001 09:55:00 -0700 (PDT)

Pamela:

Please call or email regarding the account assignment.  If you are not the 
right person, please forward the request and advise.  We are anxious to have 
this executed.  Thank you for your assistance.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 05/24/2001 04:52 PM -----

	Sara Shackleton
	05/22/2001 10:31 AM
		 
		 To: [email-masked]
		 cc: [email-masked]
		 Subject: Transfer and Assignment of Enron North America Corp. ("ENA") 
accounts to Enron Credit Inc. ("ECI")

Pamela:

I am also sending you the attached message which I just sent to Nikki Kroll.  
Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 05/22/2001 10:30 AM -----

	Sara Shackleton
	05/22/2001 10:27 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: Transfer and Assignment of Enron North America Corp. ("ENA") 
accounts to Enron Credit Inc. ("ECI")

Nikki:

I am a lawyer with ENA.  I understand that you have been involved with the 
execution of the Goldman Sachs & Co. ("GSC")/ECI Corporate Account Agreement, 
working with both Cheryl Nelson and Stephanie Panus of ENA.

ENA would like to transfer several accounts to ECI.  In connection therewith, 
I am attaching a form of Assignment and Assumption Agreement for that 
purpose.  This document is based upon a similar agreement executed by GSC, 
ENA and ECT Investments, Inc. on January 22, 2001.

I ask that you please advise me of the following:

(1)  What is the effective date of the Corporate Account Agreement between 
ECI and GSC?  Has it been executed by GSC?

(2)  Is the attached form of assignment acceptable?

(3)  Is there anybody else with GSC that needs to be involved with the 
review/execution of the attached assignment?

Please let me hear from you.  Our commercial group is extremely anxious to 
effectuate the transfer.  Thank you for your assistance.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]